body * {
  box-sizing: border-box;
}
body {
  background-color: #f3f2f7;
}
.zt-wrap {
  padding: 0 0 18px;
  background: url(//res.bauhk.com/template/44/2024/9/30/2006549/img/zj-ty-list-bg2024.png) no-repeat bottom center;
  background-size: 100% auto;
}
.zt-wrap .zt-list-item {
  float: left;
  width: 690px;
  height: 587px;
  overflow: hidden;
  box-shadow: 0px 3px 8px 0px
		rgba(120, 120, 120, 0.15);
  background-color: #fff;
  margin: 28px 20px 0 0;
  position: relative;
}
.zt-wrap .zt-list-item:nth-child(2n) {
  margin-right: 0;
}
.zt-wrap .zt-list-item a {
  display: block;
}
.zt-wrap .zt-list-item a img {
  width: 690px;
  height: 386px;
}
.zt-wrap .zt-list-item .zt-box {
  padding: 0 18px;
  position: absolute;
  top: 379px;
  width: 100%;
}
.zt-wrap .zt-list-item .tit {
  padding: 20px 9px 24px;
  border-bottom: 1px solid #e8e6ed;
  font-size: 20px;
	color: #000000;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 14px;
  font-weight: bold;

}
.zt-wrap .zt-list-item .article {
  padding: 0 4px 0 17px;
  line-height: 34px;
  position: relative;
}
.zt-wrap .zt-list-item .article::before {
  content: '';
  display: inline-block;
  width: 5px;
	height: 18px;
	background-color: #783dbe;
	border-radius: 2px;
  position: absolute;
  left: 4px;
  top: 50%;
  transform: translateY(-50%);
}
.jz-more {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 24px!important;
}
.part1-rt-list {
  position: unset;
}
.part1-rt .part1-rt-item .item-con .view img {
  background: none;
}
.swiperSz .swiper-slide .tit {
  padding-right: 15%;
}
.part1 {
  padding-bottom: 8px;
}
.part1-rt .part1-rt-list li:last-of-type .part1-rt-item {
  border: 0;
}
@media screen and (min-width: 769px) {
  .part1-rt {
    width: 560px;
    padding-left: 15px;
  }
  .part1-rt .part1-rt-item {
    padding-right: 20px;
  }
}
@media screen and (max-width: 768px) {
  .zt-wrap {
    padding: 0 .25rem .3rem;
    background: unset;
  }
  .zt-wrap .part1 {
    padding: .3rem 0 0;
  }
  .zt-wrap .zt-list-item {
    float: none;
    width: 100%;
    height: auto;
    margin: .3rem 0 0 0;
    padding-bottom: .3rem;
  }
  .zt-wrap .zt-list-item a {
    display: block;
  }
  .zt-wrap .zt-list-item a img {
    width: 100%;
    height: auto;
    min-height: 3rem;
  }
  .zt-wrap .zt-list-item .zt-box {
    padding: 0 .2rem;
    position: unset;
  }
  .zt-wrap .zt-list-item .tit {
    padding: .3rem .1rem;
    font-size: .32rem;
    margin-bottom: .2rem;

  }
  .zt-wrap .zt-list-item .article {
    padding: 0 .1rem 0 .3rem;
    line-height: .7rem;
  }
  .zt-wrap .zt-list-item .article::before {
    content: '';
    width: .08rem;
    height: .35rem;
    left: .05rem;
  }
  .jz-more {
    padding: .1rem 0 0!important;
  }
  .swiperSz .swiper-slide .tit {
    padding-right: 25%;
  }
  .part1-rt .part1-rt-item {
    border: 0;
  }
}